body {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
}

a {
    color: #0064a4;
}

a:hover {
    color: #287aaf;
    text-decoration: none;
}

.no-pad {
    padding: 0px;
}

.menu-active a {
    margin-left: 0px !important;
}

/*header background images=-------------------------*/

#page {
    background: url(../images/banner2.jpg) center no-repeat;
    min-height: 500px;
}

/*header background images=-------------------------*/
#wecome-txts {
    padding: 4px 0px 14px;
    background: url(../images/main-bg.png) center repeat;
}

#wecome-txts hr {
    margin: 13px auto;
}

#wecome-txts h1 {
    font-weight: bold;
    color: #0064a4;
}

#wecome-txts p {
    text-align: justify;
}

.jk-slider {
    background: url(../images/main-bg.png) center repeat;
}

#none-of-us {
    padding: 7px 0px;
    background: url(../images/none-of-us.jpg) no-repeat center fixed;
    background-size: cover;
}

#none-of-us h1 {
    color: #fff;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 40px;
    margin: 17px auto;
}

#association-logos {
    padding: 20px 0px;
}

#association-logos img {
    margin: 0px auto;
}

#association-logos h4 {
    font-size: 20px;
}

#footer-wrper {
    padding: 15px 0px 5px;
    background: #0064a4;
    color: #fff;
}

#footer-wrper a {
    color: #fff;
}

.addrss-01 li {
    list-style: none;
    display: inline-block;
    padding: 0px 10px;
}

#footer-wrper hr {
    border-color: #1675b1;
    width: 60%;
    margin: 12px auto;
}

.footer-linkdn li .fa {
    border: 1px solid #fff;
    padding: 3px 5px;
}

.footer-linkdn li {
    display: inline-block;
    padding: 0px 15px;
    color: #47b9e8;
}

#footer-copyrght {
    padding: 14px 0px;
    text-align: center;
    background: #1b72aa;
    color: #fff;
}

#footer-copyrght a {
    color: #CCC;
}



#product-icons {
    padding: 6px 0px;
    background: url(../images/funrl-dirts-bg.jpg) center no-repeat fixed;
}

.frl-drtrs01 img {
    margin: 0px auto;
}

.bor1 {
    border-right: 1px solid #d5e0e6;
    border-bottom: 1px solid #d5e0e6;
}

.frl-drtrs01 {
    padding: 13px 0px;
    text-align: center;
    position: relative;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1);
    transition: all 100ms ease-in;
    transform: scale(1);
}

.frl-drtrs01 h2 {
    margin: 5px auto;
    font-size: 24px;
}

.frl-drtrs02 h2 {
    margin: 5px auto;
    font-size: 24px;
}

.frl-drtrs02 h4 {
    margin: 3px auto;
}

.frl-drtrs01 h4 {
    margin: 3px auto;
}

.bor2 {
    border-bottom: 1px solid #d5e0e6;
}

.frl-drtrs02 {

    padding: 13px 0px;
    text-align: center;



    position: relative;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1);
    transition: all 100ms ease-in;
    transform: scale(1);
}

.frl-drtrs02 img {
    margin: 0px auto;

}

#product-icons h2 {
    font-size: 20px;
}

#product-icons h4 {
    font-size: 17px;
    font-weight: bold;
}


.frl-drtrs03 h2 {
    margin: 3px auto;
    font-size: 24px;
}

.frl-drtrs03 h4 {
    margin: 3px auto;
}

.bor3 {
    border-right: 1px solid #d5e0e6;
}

.frl-drtrs03 {

    padding: 13px 0px;
    text-align: center;


    position: relative;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1);
    transition: all 100ms ease-in;
    transform: scale(1);
}

.frl-drtrs03 img {
    margin: 0px auto;
}


.frl-drtrs04 h2 {
    margin: 3px auto;
    font-size: 24px;
}

.frl-drtrs04 h4 {
    margin: 3px auto;
}

.frl-drtrs04 {
    padding: 13px 0px;
    text-align: center;
    position: relative;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1);
    transition: all 100ms ease-in;
    transform: scale(1);
}

.frl-drtrs04 img {
    margin: 0px auto;
}


.frl-drtrs01:hover {
    color: #d56161;
    z-index: 2;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 100ms ease-in;
    transform: scale(1.1);

}

.frl-drtrs02:hover {
    color: #d56161;
    z-index: 2;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 100ms ease-in;
    transform: scale(1.1);
}

.frl-drtrs03:hover {
    color: #d56161;
    z-index: 2;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 100ms ease-in;
    transform: scale(1.1);
}

.frl-drtrs04:hover {
    color: #d56161;
    z-index: 2;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 100ms ease-in;
    transform: scale(1.1);
}


.frl-drtrs01 .fa {
    border: 2px solid #4393bb;
    font-size: 33px;
    padding: 30px;
    border-radius: 100px;
    text-align: center;
    color: #4393bb;
}




.frl-drtrs01:hover .fa,
.frl-drtrs02:hover .fa {
    border: 2px solid #d56161;
    font-size: 33px;
    padding: 30px;
    border-radius: 50%;
    text-align: center;
    color: #d56161;
}


.frl-drtrs02 .fa {
    border: 2px solid #4393bb;
    font-size: 33px;
    padding: 30px;
    border-radius: 50%;
    text-align: center;
    color: #4393bb;
}

.frl-drtrs03 .fa {
    border: 2px solid #4393bb;
    font-size: 33px;
    padding: 35px 43px;
    border-radius: 100%;
    text-align: center;
    color: #4393bb;
}

.frl-drtrs04 .fa {
    border: 2px solid #4393bb;
    font-size: 33px;
    padding: 30px 34px;
    border-radius: 100px;
    text-align: center;
    color: #4393bb;
}

.frl-drtrs04:hover .fa {
    border: 2px solid #d56161;
    font-size: 33px;
    padding: 30px 34px;
    border-radius: 100px;
    text-align: center;
    color: #d56161;
}



.frl-drtrs03:hover .fa {
    border: 2px solid #d56161;
    font-size: 33px;
    padding: 35px 43px;
    border-radius: 100%;
    text-align: center;
    color: #d56161;
}


#hder-top {
    background: url(../images/header-top-bg.jpg) center repeat;
    padding: 15px 0px 0px;
}

.logo01 {
    padding: 0px;
}

.phone-icon {
    font-size: 20px;
}

.phone-icon h3 {
    color: #3389c1;
    margin: 0px auto;
}

.phone-icon h4 {
    margin: 0px auto;
}

.txts-phone {
    padding: 4px 0px;
}

.hedre-left-wrper {
    float: right;
}


.navbar-brand-centered {
    position: absolute;
    left: 50%;
    display: block;
    width: 160px;
    text-align: center;
    background-color: transparent;
}

.navbar > .container .navbar-brand-centered,
.navbar > .container-fluid .navbar-brand-centered {
    margin-left: -80px;
}

#hder-top .navbar {
    display: block !important;
}

#hder-top .navbar-default {
    background-color: transparent;
    border-color: transparent;
    padding: 2px 0px;
    margin: 0px auto;

}

.df {
    margin: 21px auto -1px;
    width: 100%;
    background: url(../images/nav-bg.png) center no-repeat;
    /*transform: skew(-20deg); /* INVERSE SKEW */
    /*-webkit-transform: perspective(300px) rotateX(21deg);
    -o-transform: perspective(300px) rotateX(21deg);
    -moz-transform: perspective(300px) rotateX(21deg);
    -webkit-transform-origin: 100% 50%;
    -moz-transform-origin: 100% 50%;
    -o-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    margin: 10px 90px;*/
}

.logo01 img {
    padding: 15px 0px;
}

#hder-top .navbar-default .navbar-nav > li > a {
    color: #fff;
    padding: 15px 25px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #3384b9;
}

#hder-top .navbar-nav > li {
    float: left;
    /*transform: skew(30deg);*/
}

#hder-top .navbar-nav {
    float: left;
    margin: 0px 77px;
}


< !--slider-- > .jk-slider {
    width: 100%;
}

/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 35%;
    z-index: 3;
    color: #fff;
    text-align: center;

    text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}

.hero h1 {
    font-size: 50px;
    text-align: left;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.hero h3 {
    font-size: 30px;
    text-align: left;
    text-transform: capitalize;
}





#about-txts {
    padding: 25px 0px;
    background: url(../images/about-bg.jpg) center no-repeat;
    text-align: justify;
}

#about-txts span {
    color: #48aede;
}

#about-txts h1 {
    color: #0064a4;
    font-weight: bold;
}

#about-txts h4 {
    color: #0064a4;
    font-weight: bold;
}

#about-txts strong {
    color: #4dbaef;
}

#about-txts a {
    color: #4eb7e9;
}

.no-mar {
    margin: 0px auto 10px;
}

#about-txts img {
    border-bottom: 7px solid #60b5de;
    border-top: 7px solid #60b5de;
    -webkit-box-shadow: -1px 5px 10px -5px rgba(0, 0, 0, 1);
    -moz-box-shadow: -1px 5px 10px -5px rgba(0, 0, 0, 1);
    box-shadow: -1px 5px 10px -5px rgba(0, 0, 0, 1);
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #3384b9;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #3384b980;
}


.dropdown-menu > li > a {
    display: block;
    padding: 8px 25px;
}

#products-txts {
    padding: 25px 0px;
    /*background:url(../images/funrl-dirts-bg.jpg) center repeat;*/
    background: #f5f5f4;
}

#products-txts h1 {
    color: #338ac1;
}

#products-txts ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #4db4e4;
}

#products-txts ul li {
    list-style: none;
    line-height: 32px;
}

#products-txts a {
    color: #000;
    font-size: 15px;
    font-weight: bold;
}

.product-box {
    border: 1px solid #ebebeb;
    padding: 34px 30px;
    background: #f5f5f4;
    -webkit-box-shadow: -11px 2px 15px -14px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -11px 2px 15px -14px rgba(0, 0, 0, 0.75);
    box-shadow: -11px 2px 15px -14px rgba(0, 0, 0, 0.75);
    width: 100%;
}

.products-immg02 img {
    border: 1px solid #e9e8e8;
    padding: 10px;
}


/*PROTECTION PLUS PAGE----------------------------**/


#protecton-plus {
    padding: 25px 0px;
    background: url(../images/products-bgs.jpg) center repeat;
}

#protecton-plus h1 {
    color: #0064a4;
}

#protecton-plus h1 span {
    color: #4fb2e0;
}

.brder {
    border-left: 1px solid #ecebeb;
    border-right: 1px solid #f6f6f6;
    background: #fff;
    padding: 20px 35px;
    -webkit-box-shadow: -9px 5px 18px -18px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -9px 5px 18px -18px rgba(0, 0, 0, 0.75);
    box-shadow: -9px 5px 18px -18px rgba(0, 0, 0, 0.75);
}

.main-list01 li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #5aae68;
}

.main-list01 li {
    list-style: none;

}

.sub-list02 li {
    list-style: none;
}

.sub-list02 li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #CCCCCC;
    font-size: 10px;
}

#protecton-plus img {
    border: 1px solid #e2e2e2;
    padding: 10px;

}

.protect-links-wrp {
    border: 1px solid #e2e2e2;
    padding: 15px;
    line-height: 28px;
    font-weight: bold;
    font-size: 15px;

}

.protect-links-wrp ul li {
    list-style: none;
}

.protect-links-wrp a {
    color: #333;
}

#business-hdd {
    padding: 18px 0px;
    background: url(../images/products-bgs.jpg) center repeat;
}

#business-hdd h4 {
    color: #5fb9e3;
}

#business-hdd h1 {
    color: #0064a4;
    font-weight: bold;
}

#business-hdd h1 span {
    color: #50b3e3;
    font-weight: bold;
}

.secton-01 {
    background: #50b3e4;
    padding: 7px;
    text-align: center;
    color: #fff;
}

.secton02 {
    background: #f8f8f8;
}

.secton02 ul li {
    text-align: center;
    list-style: none;
    padding: 18px 15px;
    border-bottom: 1px solid #e3e3e3;
}

.sec-insidebg {
    background: #e6e3e3;
}

.left-links {
    background: rgba(244, 244, 244, 0.34);
    padding: 25px 29px;
    line-height: 29px;
    border: 1px solid #e4e4e4;
}

.left-links ul li {
    list-style: none;
    color: #333;
}

.left-links ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #4db3e2;
}

.left-links ul li a {
    color: #333;
    font-weight: bold;
}

.left-links ul li a:hover {
    color: #4db4e4;
    font-weight: bold;
}

#herse-motor {
    background: url(../images/products-bgs.jpg) center repeat;
    padding: 25px 0px 45px;
}

#herse-motor h1 {
    color: #0064a4;
}

#herse-motor h1 span {
    color: #4dbaef;
}

.herse-lists03 {
    background: rgba(255, 255, 255, 0.54);
    padding: 15px 25px;
    border: 1px solid #ebebeb;
}

.herse-lists03 ul li {
    line-height: 26px;
    list-style: none;
}

.herse-lists03 ul li:before {
    content: "\f061";
    font-family: FontAwesome;
    color: #5fb9e3;

}

#herse-motor h4 {
    padding: 10px 0px;
    color: #0064a4;
}

#travel {
    padding: 25px 0px;
    background: url(../images/products-bgs.jpg) center repeat;
}

#travel h1 {
    color: #0064a4;
}

#travel h1 span {
    color: #4fb2e0;
}

.para-lists {
    padding: 10px 0px;
    line-height: 26px;
}

.para-lists li {
    list-style: none;
}

.para-lists li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #5aae68;
    padding: 0px 10px;
}

.sub04 li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #CCCCCC;
    font-size: 10px;
}

#dwnld {
    padding: 25px 0px 35px;
    background: url(../images/about-bg.jpg) center no-repeat;
}

#dwnld h1 {
    color: #4fb2e0;
}

.download-lnks ul li {
    background: #f4f4f4;
    padding: 12px 10px;
    margin: 10px auto;
    list-style: none;
}

#dwnld img {
    margin: 10px auto;
}

#links {
    padding: 25px 0px 30px;
}

#links h1 {
    color: #4fb2e0;
    font-weight: bold;
}

.border-lnks {
    border: 1px solid #f4f4f4;
    text-align: center;
    padding: 5px;
    background: rgba(51, 132, 185, 0.48);

}

.border-lnks a {
    color: #fff;
}

.border-lnks:hover {
    border: 1px solid #3384b9;
    text-align: center;
    padding: 5px;
}

.bg-links {
    background: url(../images/div-bg.jpg) center no-repeat fixed;
    padding: 15px;
}

.bg-links h4 {
    font-size: 15px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-color: rgba(51, 132, 185, 0.67);
}

.busine-lists li {
    line-height: 25px;
    list-style: none;
}

.busine-lists li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #5aae68;
    font-size: 12px;
}

#busin-sect02 {
    padding: 25px 0px;
    background: url(../images/about-bg.jpg) center repeat;
}

#busin-sect02 h4 {
    color: #5fb9e3;
}

.motor-imgg {
    padding: 5px;
    line-height: 25px;
    list-style: none;
}

.motor-imgg li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #5aae68;
}

.pad {
    padding: 0px;

}

.bg-motor {
    padding: 15px 20px;
}

#contact-us {
    padding: 27px 0px;
    background: url(../images/contact-bg.jpg) center repeat;
}

#contact-us h1 {
    color: #4dbaef;
}

#contact-us .form-control {
    height: 43px;
    border-radius: 1px;
    background: none;

}

#contact-us .frm02 {
    height: 100px;
    border-radius: 1px;
}

#contact-us .btn {
    padding: 10px 20px;
    border-radius: 0px;
}

#contact-us p {
    font-size: 16px;
    margin: 15px auto;
}

#contact-us ul li {
    list-style: none;
    line-height: 26px;
}

#contact-us strong {
    color: #4dbaef;
}

#site-map {
    padding: 25px 0px;
    background: url(../images/contact-bg.jpg) center repeat;
}

#site-map h1 {
    color: #0064a4;
}

#site-map h1 span {
    color: #4fb2e0;
}

.business-immg img {
    border: 1px solid #e9e8e8;
    padding: 10px;
}

.motor img {
    border: 1px solid #e9e8e8;
    padding: 10px;
}

.travel img {
    border: 1px solid #e9e8e8;
    padding: 10px;
}

.site-bttn {
    border-bottom: none;
    border-top: none;
    border-right: none;
    border-left: 1px solid #4c97c7;
    font-size: 16px;
    color: #60a2cd;
    margin: 10px auto;
    text-align: left;
    background: none;
}

.site-bttn:hover {
    text-align: left;
    border-bottom: none;
    border-top: none;
    border-right: none;
    border-left: 1px solid #4c97c7;
    background: none;
}

#site-map img {
    padding: 13% 0%;
}


.site-bttn2 {

    text-align: left;
    border-bottom: none;
    font-size: 14px;
    color: #ccc;
    margin: 10px auto;
    border-top: none;
    border-right: none;
    border-left: 1px solid #ccc;
    margin-left: 20px;
    background: none;
}

.site-bttn2:hover {
    text-align: left;
    background: none;
    border-bottom: none;
    border-top: none;
    border-right: none;
    border-left: 1px solid #ccc;
}

.map-links {
    padding-left: 10%;
}

/*------------------------------*/




.total_shutdown {
    padding: 4.5rem 0;
    text-align: justify;
    background: #eaeaea;
}

.covid-notice {
    padding: 3rem 4rem;
    border-radius: 10px;
    background: #ffffff;
    box-shadow: 10px 10px 60px #ededed, -5px -5px 60px #ffffff;
}

.covid-notice blockquote {
    font-size: 17px;
    border-left: 5px solid #006dad;
    font-weight: 600;
    color: #006dad;
    margin: 2.5rem 0 0;
}

p.refer-sites::before {
    content: "\f192";
    font-family: "fontawesome";
    margin-right: 12px;
    color: #49aede;
}
